7.5
CVSSv2

CVE-2010-0400

Published: 07/04/2010 Updated: 08/04/2010
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
VMScore: 668
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

SQL injection vulnerability in lib/user.php in mahara 1.0.4 allows remote malicious users to execute arbitrary SQL commands via a username.